Thu, 19 Sep 2019 11:21:29 UTC

Information for RPM python2-kerberos-1.2.5-5.fc27.s390x.rpm

ID10746675
Namepython2-kerberos
Version1.2.5
Release5.fc27
Epoch
Archs390x
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2017-08-05 08:32:41 GMT
Size32170
c0693b0412fec3e5ca4bd89d12f4f7ce
LicenseASL 2.0
Buildrootf27-build-9445732-774597
Provides
python-kerberos = 1.2.5-5.fc27
python-kerberos(s390-64) = 1.2.5-5.fc27
python2-kerberos = 1.2.5-5.fc27
python2-kerberos(s390-64) = 1.2.5-5.fc27
python2.7dist(kerberos) = 1.2.5
python2dist(kerberos) = 1.2.5
Obsoletes
python-kerberos < 1.2.5-5.fc27
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpython2.7.so.1.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id16
/usr/lib/.build-id/2d52
/usr/lib/.build-id/2d/963872fa2b836caa8507d8d2d510e506afdae457
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info90
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/PKG-INFO3310
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/SOURCES.txt346
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/dependency_links.txt1
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/top_level.txt9
/usr/lib64/python2.7/site-packages/kerberos.so40904
/usr/share/doc/python2-kerberos24
/usr/share/doc/python2-kerberos/README.rst2018
/usr/share/licenses/python2-kerberos21
/usr/share/licenses/python2-kerberos/LICENSE11358
Component of
Page:
1 through 50 of 223 >>>
Buildroot descending sort Created State
f27-build-13713537-992794 2018-09-14 00:13:38 expired
f27-build-13425918-972762 2018-08-14 14:01:15 expired
f27-build-13415422-972762 2018-08-13 07:38:08 expired
f27-build-13401082-972762 2018-08-12 09:43:17 expired
f27-build-12965004-947928 2018-07-11 17:27:26 expired
f27-build-12625168-922336 2018-06-03 15:52:37 expired
f27-build-12546936-917543 2018-05-27 16:19:17 expired
f27-build-12541351-917390 2018-05-27 08:04:23 expired
f27-build-12498667-914876 2018-05-23 05:36:10 expired
f27-infra-12490552-914145 2018-05-21 19:19:32 expired
f27-build-12487028-913844 2018-05-21 09:55:07 expired
f27-build-12420567-910064 2018-05-14 22:52:00 expired
f27-build-12351413-906323 2018-05-07 02:25:18 expired
f27-build-12277582-901595 2018-04-30 07:46:27 expired
f27-build-12157098-893743 2018-04-17 11:50:31 expired
f27-build-12081957-889596 2018-04-09 06:38:22 expired
f27-build-12000951-886156 2018-04-01 14:30:48 expired
f27-infra-11970980-885233 2018-03-29 14:33:55 expired
f27-build-11924497-882523 2018-03-24 20:46:58 expired
f27-infra-11882911-880808 2018-03-21 21:06:28 expired
f27-build-11758175-873834 2018-03-10 15:29:16 expired
f27-infra-11727855-872030 2018-03-07 23:21:53 expired
f27-build-11726589-872029 2018-03-07 18:46:04 expired
f27-build-11726255-872029 2018-03-07 17:54:48 expired
f27-build-11726147-872029 2018-03-07 17:35:20 expired
f27-build-11725945-872029 2018-03-07 17:09:07 expired
f27-build-11725767-872029 2018-03-07 16:44:33 expired
f27-build-11725696-872029 2018-03-07 16:36:30 expired
f27-build-11725638-872029 2018-03-07 16:26:38 expired
f27-build-11723872-871804 2018-03-07 11:40:03 expired
f27-build-11723002-871550 2018-03-07 08:45:15 expired
f27-build-11714743-870913 2018-03-06 11:28:14 expired
f27-build-11648441-867552 2018-03-01 10:00:09 expired
f27-build-11648309-867552 2018-03-01 09:47:41 expired
f27-build-11563218-861162 2018-02-21 04:12:44 expired
f27-infra-11546789-859544 2018-02-19 15:29:41 expired
f27-build-11495227-856843 2018-02-15 02:23:58 expired
f28-build-11437262-853088 2018-02-10 07:47:30 expired
f27-build-11418354-853134 2018-02-09 13:54:29 expired
f28-build-11402198-852565 2018-02-09 03:46:48 expired
f28-build-11382709-852227 2018-02-08 09:28:24 expired
f28-build-11334972-851255 2018-02-06 14:48:34 expired
f27-build-11326534-850692 2018-02-05 18:41:59 expired
f27-build-11324825-850692 2018-02-05 15:07:34 expired
f28-build-11283422-849514 2018-02-02 19:49:26 expired
f28-build-11279005-849021 2018-02-02 10:04:24 expired
f28-build-11278084-848985 2018-02-02 08:39:07 expired
f28-build-11277553-848944 2018-02-02 07:51:28 expired
f28-build-11276391-848919 2018-02-02 06:34:20 expired
f28-build-11255343-848057 2018-01-31 16:45:32 expired